let BASE_URL = "";
if (process.env.NODE_ENV == "development") {
  BASE_URL = "http://182.92.126.35:9999"; // 开发环境
} else {
  //如果是神东项目  ip地址配置在 login.vue 和 ipConfig.vue中进行配置  此处的BASE_URL设置为空或注释掉
  //如果是其他项目  ip地址在本文件中配置 BASE_URL 例如 BASE_URL = "http://182.92.126.35:9999";
  // BASE_URL = "http://10.35.116.82:9999";//棋盘井东区
  // BASE_URL = "http://192.168.126.12:9999";//王洼二矿
  // BASE_URL = "http://172.17.3.15:9999"; //黑龙煤矿
  // BASE_URL = "http://182.92.126.35:9999";
}
let staticDomainURL = BASE_URL + "/sys/common/static";
const configService = {
  apiUrl: BASE_URL || uni.getStorageSync("apiUrl"),
  apiUrlP: "http://182.92.126.35",
  // apiUrlP: 'http://182.92.126.35:6006',
  staticDomainURL: staticDomainURL,
};

export default configService;
